<?session_start();
require("../conectar.php");
include("libFormato.php");?>
<link rel="stylesheet" href="css/estilos.css" type="text/css">
	     <style>
.dts{border-collapse:collapse;font-family:arial;font-size:11px;width:100%;}
.categoria{position:relative;width:260px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
.categoriaB{position:relative;width:260px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#000000;}
.tr1{background:#D8D8D8;}
.tr2{background:#F2F2F2;}
.dts{border-collapse:collapse;font-family:arial;font-size:11px;width:100%;}
.lineadiv{border-right:solid 1px #000000;border-left:solid 1px #000000;border-bottom:solid 1px #000000;color:#000000;}
.fondop{background-color:#F9F263;}
.fondor{background-color:#C6E06D;}
.fondod{background-color:#A9D0F5;}
</style>
<?
$fpago=$_GET['fechapago'];
$suc=$_GET['suc'];
$nc=$_GET['no'];
$monto=$_GET['monto'];
$moneda=$_GET['moneda'];
if($moneda=="MXN"){
 $sql="SELECT 
         no,sucursal,fecha,cantidad
	  FROM movbanco
	  WHERE fecha='$fpago' and cantidad='$monto' and idcuenta IN('1','2') ORDER BY fecha asc";//and sucursal='$suc'
$eje=mysql_query($sql);
$totpro=mysql_num_rows($eje);
if($totpro!=0){
?>   <table class="dts">
     <tr class="categoriaB fondop"><td colspan="5"><b>DEPOSITOS MXN</b></td></tr>
     <tr class="categoriaB">
	   <td><b>No</b></td>
	   <td><b>Asignar</b></td>
	   <td><b>Fecha</b></td>
	   <td><b>Sucursal</b></td>
	   <td><b>Monto</b></td>
	 </tr>
<?
    $f=1;
	$d=1;
	while($mat=mysql_fetch_array($eje)){					 
	if($f==1){$f=2;}else{$f=1;}
?>
	<tr class="tr<?echo $f;?>">
	  <td align="center"><?echo $d;?></td>
	  <td><a href="javascript:window.opener.document.getElementById('monto<?echo$nc;?>').value='<?echo $mat[cantidad];?>';window.opener.document.getElementById('nomovbanco<?echo$nc;?>').value='<?echo$mat[no];?>',window.close()">Asignar</a></td>
	  <td align="center"><?echo $mat['fecha'];?></td>
	  <td align="center"><?echo $mat['sucursal'];?></td>
	  <td align="center"><?echo Moneda($mat['cantidad']);?></td>	
     </tr>
 <?$d++;}
 }else{?>
  No hay pagos subidos para esta Fecha y Monto <a href="javascript:window.close();">Salir</a>
 <?
 }
 ?>
</table>
<?
}
if($moneda=="USD"){
 $sql="SELECT 
       no,idcuenta,sucursal,fecha,cantidad
	   FROM movbanco
	   WHERE fecha='$fpago' and cantidad='$monto' and idcuenta IN('3') ORDER BY fecha asc";//and sucursal='$suc'
$eje=mysql_query($sql);
$totpro=mysql_num_rows($eje);
if($totpro!=0){
?>   <table class="dts">
     <tr class="categoriaB fondop"><td colspan="5"><b>DEPOSITOS EN USD (PAYPAL)</b></td></tr>
     <tr class="categoriaB">
	   <td><b>No</b></td>
	   <td><b>Asignar</b></td>
	   <td><b>Fecha</b></td>
	   <td><b>Sucursal</b></td>
	   <td><b>Monto</b></td>
	 </tr>
<?
    $f=1;
	$d=1;
	while($pp=mysql_fetch_array($eje)){					 
	if($f==1){$f=2;}else{$f=1;}
?>
	<tr class="tr<?echo $f;?>">
	  <td align="center"><?echo $d;?></td>
	  <td><a href="javascript:window.opener.document.getElementById('monto<?echo$nc;?>').value='<?echo $pp[cantidad];?>';window.opener.document.getElementById('nomovbanco<?echo$nc;?>').value='<?echo$pp[no];?>',window.close()">Asignar</a></td>
	  <td align="center"><?echo $pp['fecha'];?></td>
	  <td align="center"><?echo $pp['sucursal'];?></td>
	  <td align="center"><?echo Moneda($pp['cantidad']);?> USD</td>	
     </tr>
 <?$d++;}
 }else{?>
  No hay pagos subidos para esta Fecha y Monto <a href="javascript:window.close();">Salir</a>
 <?
 }
 ?>
</table>	
<?}?>